El 03/09/14 a les 08:10, Jacob Carlborg via Digitalmars-d-announce ha escrit:
> I only chose Debian because it's a stable/old system with a high chance of 
> being binary compatible with other distributions.

On Debian 7.6 64-bit I got this error:
----
$ dvm
dvm: /lib/x86_64-linux-gnu/libc.so.6: version `GLIBC_2.14' not found (required 
by dvm)
----
"libc6" on Debian 7.6 (stable) is v2.13.


On Debian testing:

----
$ dvm install 2.065.0
Fetching: http://ftp.digitalmars.com/dmd.2.065.0.zip
[========================================>] 50581/49347 KB

Installing: dmd-2.065.0
An unknown error occurred:
tango.core.Exception.IOException@/home/doob/development/d/tango/tango/core/Exception.d(59):
 /home/jordi/.dvm/bin/dmd-2.065.0 :: No such file or directory
...
----

After manually created this directory and properly install dmd 2.065.0:

----
$ dvm use 2.065.0
$ dmd
bash: dmd: command not found
----

What I'm doing wrong?

Regards,
-- 
Jordi Sayol

Reply via email to